from django.contrib import admin
from models import *
# from forms import ArticleForm

class MenuItemInline(admin.StackedInline):
    model = MenuItem
    extra = 7

class SliderBoxAdmin(admin.ModelAdmin):
    list_display = ('title', 'order',)
    list_editable = ['order']
#  list_display = ('title', 'date',)

class MenuHeadingAdmin(admin.ModelAdmin):
    inlines = [MenuItemInline]
    list_display = ('name', 'order',)
    list_editable = ['order']    

admin.site.register(MenuHeading, MenuHeadingAdmin)
admin.site.register(SliderBox, SliderBoxAdmin)

